<td colspan="2" valign="top"></td>
<td valign="top">24.7.B.1)</td>
<td>&{'sdpprklfks.e31'}
    <ol type="a">
        <li><em>&{'sdpprklfks.e32'}</em>
            <ol type="1">
                <li><em>&{'sdpprklfks.e33'}</em>:
                    <ol type="a">
                        <li><em>&{'sdpprklfks.e34'}</em></li>
                        <li><em>&{'sdpprklfks.e35'}</em></li>
                    </ol>
                </li>
                <li><em>&{'sdpprklfks.e36'}]</em></li>
            </ol>
        </li>
        <li><em>[&{'sdpprklfks.e37'}</em>
            <ol type="1">
                <li><em>&{'sdpprklfks.e38'}</em></li>
                <li><em>&{'sdpprklfks.e39'}</em></li>
                <li><em>&{'sdpprklfks.e40'}</em></li>
            </ol>
        </li>
    </ol>              </td>
</tr>
<tr>
    <td colspan="2" valign="top"></td>
    <td valign="top">24.7.B.2)</td>
    <td>&{'sdpprklfks.e41'}
        <ol type="1">
            <li>&{'sdpprklfks.e42'}</li>
            <li><em>[&{'sdpprklfks.e43'}]</em></li>
            <li>&{'sdpprklfks.e44'}
                <ol type="a">
                    <li>&{'sdpprklfks.e45'}</li>
                    <li>&{'sdpprklfks.e46'}</li>
                    <li>&{'sdpprklfks.e47'}</li>
                </ol>
            </li>
        </ol>              </td>
</tr>
<tr>
    <td colspan="2" valign="top"></td>
    <td valign="top">24.7.B.3)</td>
    <td>&{'sdpprklfks.e48'}
        <ol type="1">
            <li>&{'sdpprklfks.e49'}<br />
                <img src="#{assets '/images/rumus-HEA.png'/}" width="216" height="59" /><br />
            &{'sdpprklfks.e50'}<br />
            &{'sdpprklfks.e51'}<br />
            &{'sdpprklfks.e52'}</li>
            <li>&{'sdpprklfks.e53'}</li>
            <li>&{'sdpprklfks.e54'}</li>
        </ol>              </td>
</tr>
<tr>
    <td colspan="2" valign="top"></td>
    <td valign="top">24.7.B.4)</td>
    <td><em>[&{'sdpprklfks.e55'}
        <ol type="1">
            <li><em>&{'sdpprklfks.e56'} </em></li>
            <li><em>&{'sdpprklfks.e57'} </em></li>
            <li><em>&{'sdpprklfks.e58'}</em></li>
            <li><em>&{'sdpprklfks.e59'}</em></li>
        &{'sdpprklfks.e60'} :<br />
            <em>&{'sdpprklfks.e61'}</em><br />
            <em>&{'sdpprklfks.e62'}</em><br />
            <em>&{'sdpprklfks.e63'}</em><br />
            <em>&{'sdpprklfks.e64'}]</em>
        </ol>
        [&{'sdpprklfks.e65'}
        <ol type="1">
            <li><em>&{'sdpprklfks.e66'} </em></li>
            <li><em>&{'sdpprklfks.e67'}</em></li>
            <li><em>&{'sdpprklfks.e68'}</em></li>
            <li><em>&{'sdpprklfks.e69'}</em></li>
        </ol>
    </em></td>
</tr>
<tr>
    <td colspan="2" valign="top"></td>
    <td valign="top">24.7.B.5)</td>
    <td>&{'sdpprklfks.e70'}</td>
</tr>
<tr>
    <td colspan="2" valign="top"></td>
    <td valign="top">24.7.B.6)</td>
    <td>&{'sdpprklfks.e71'}</td>
</tr>
<tr>
    <td colspan="2" valign="top"></td>
    <td valign="top">24.7.B.7)</td>
    <td><em>[&{'sdpprklfks.e72'}</em>.]</td>
</tr>
<tr>
    <td colspan="2" valign="top"></td>
    <td valign="top">24.7.B.8)</td>
    <td><em>[&{'sdpprklfks.e73'}</em>]</td>
</tr>
<tr>
    <td colspan="2" valign="top"></td>
    <td valign="top">24.7.B.9)</td>
    <td>&{'sdpprklfks.e74'}
        <ol type="a">
            <li><em>[&{'sdpprklfks.e75'}].</em></li>
            <li><em>[&{'sdpprklfks.e76'}].</em> </li>
            <li><em>[&{'sdpprklfks.e77'}]</em> </li>
        </ol>              </td>
</tr>
<tr>
    <td valign="top"></td>
    <td valign="top">24.7.C)</td>
    <td colspan="2" valign="top"><em>[&{'sdpprklfks.e78'}].</em><br />
        <em>[&{'sdpprklfks.e79'}]</em></td>
</tr>
<tr>
    <td valign="top"></td>
    <td valign="top">24.7.D)</td>
    <td colspan="2" valign="top">&{'sdpprklfks.e80'}
        <ol type="a">
            <li>&{'sdpprklfks.e81'}</li>
            <li>&{'sdpprklfks.e82'}</li>
            <li>&{'sdpprklfks.e83'}</li>
            <li>&{'sdpprklfks.e84'}</li>
            <li>&{'sdpprklfks.e85'};</li>
            <li>&{'sdpprklfks.e86'}</li>
            <li>&{'sdpprklfks.e87'}</li>
            <li>&{'sdpprklfks.e88'}</li>
            <li>&{'sdpprklfks.e89'}</li>
        </ol>              </td>
</tr>
<tr>
    <td valign="top"></td>
    <td valign="top">24.7.E)</td>
    <td colspan="2" valign="top"><em>[&{'sdpprklfks.e90'}]</em></td>
</tr>
</table>
</li><br />
<li><strong>[&{'sdpprklfks.e91'}]</strong>
    <table width="100%" >
        <tr >
            <td width="3%" valign="top">25.1</td>
            <td width="1082"><em>[&{'sdpprklfks.e92'}].</em></td>
        </tr>
        <tr>
            <td valign="top">25.2</td>
            <td><em>&{'sdpprklfks.e93'}</em></td>
        </tr>
        <tr>
            <td valign="top">25.3</td>
            <td><em>&{'sdpprklfks.e94'}</em>
                <ol type="a">
                    <li><em>&{'sdpprklfks.e95'}</em></li>
                    <li><em>&{'sdpprklfks.e96'}</em></li>
                    <li><em>&{'sdpprklfks.e97'}</em></li>
                    <li><em>[&{'sdpprklfks.e98'}]</em><br />
                        <em>[&{'sdpprklfks.e99'}]</em><br />
                        <em>[&{'sdpprklfks.ee'}]</em></li>
                </ol>              </td>
        </tr>
        <tr>
            <td valign="top">25.4</td>
            <td><em>&{'sdpprklfks.f1'}
                <ol type="a">
                    <li><em>&{'sdpprklfks.f2'}</em></li>
                    <li><em>&{'sdpprklfks.f3'}</em></li>
                    <li><em>&{'sdpprklfks.f4'}</em></li>
                    <li><em>[&{'sdpprklfks.f5'}]</em>                  </li>
                    <li>[&{'sdpprklfks.f6'}]</li>
                </ol>
            </em></td>
        </tr>
        <tr>
            <td valign="top">25.5</td>
            <td><em>&{'sdpprklfks.f7'}</em></td>
        </tr>
    </table>
</li>
</ol><br />
<li><strong>&{'sdpprklfks.f8'}</strong></li>
<ol type="1" start="26" style="padding-left:15px;">
    <li><strong>&{'sdpprklfks.f9'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">26.1</td>
                <td width="1082">&{'sdpprklfks.f10'}</td>
            </tr>
            <tr>
                <td valign="top">26.2</td>
                <td>&{'sdpprklfks.f11'}</td>
            </tr>
            <tr>
                <td valign="top">26.3</td>
                <td>&{'sdpprklfks.f12'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdpprklfks.f13'}</strong><br />
    &{'sdpprklfks.f14'}</li><br />
    <li><strong>&{'sdpprklfks.f15'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">28.1</td>
                <td width="1082">&{'sdpprklfks.f16'}</td>
            </tr>
            <tr>
                <td valign="top">28.2</td>
                <td>&{'sdpprklfks.f17'}
                    <ol type="a">
                        <li>&{'sdpprklfks.f18'} </li>
                        <li>&{'sdpprklfks.f19'} </li>
                        <li>&{'sdpprklfks.f20'}</li>
                    </ol>              </td>
            </tr>
            <tr>
                <td valign="top">28.3</td>
                <td>&{'sdpprklfks.f21'}</td>
            </tr>
            <tr>
                <td valign="top">28.4</td>
                <td>&{'sdpprklfks.f22'}</td>
            </tr>
            <tr>
                <td valign="top">28.5</td>
                <td>&{'sdpprklfks.f23'}
                    <ol type="a">
                        <li>&{'sdpprklfks.f24'}</li>
                        <li>&{'sdpprklfks.f25'}</li>
                        <li>&{'sdpprklfks.f26'}</li>
                    </ol>              </td>
            </tr>
            <tr>
                <td valign="top">28.6</td>
                <td>&{'sdpprklfks.f27'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdpprklfks.f28'}</strong></li>
<ol type="1" start="29" style="padding-left:15px;">
    <li><strong>&{'sdpprklfks.f29'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">29.1</td>
                <td width="1082">&{'sdpprklfks.f30'}</td>
            </tr>
            <tr>
                <td valign="top">29.2</td>
                <td>&{'sdpprklfks.f31'}
                    <ol type="a">
                        <li>&{'sdpprklfks.f32'} </li>
                        <li>&{'sdpprklfks.f33'}</li>
                        <li>&{'sdpprklfks.f34'}</li>
                    </ol>              </td>
            </tr>
            <tr>
                <td valign="top">29.3</td>
                <td>&{'sdpprklfks.f35'}</td>
            </tr>
            <tr>
                <td valign="top">29.4</td>
                <td>&{'sdpprklfks.f36'}
                    <ol type="a">
                        <li>&{'sdpprklfks.f37'} </li>
                        <li>&{'sdpprklfks.f38'}</li>
                        <li>&{'sdpprklfks.f39'}</li>
                    </ol>              </td>
            </tr>
            <tr>
                <td valign="top">29.5</td>
                <td>&{'sdpprklfks.f40'}</td>
            </tr>
            <tr>
                <td valign="top">29.6</td>
                <td>&{'sdpprklfks.f41'}</td>
            </tr>
            <tr>
                <td valign="top">29.7</td>
                <td>&{'sdpprklfks.f42'}</td>
            </tr>
            <tr>
                <td valign="top">29.8</td>
                <td>&{'sdpprklfks.f43'}</td>
            </tr>
            <tr>
                <td valign="top">29.9</td>
                <td>&{'sdpprklfks.f44'}</td>
            </tr>
            <tr>
                <td valign="top">29.10</td>
                <td>&{'sdpprklfks.f45'}
                    <ol type="a">
                        <li>&{'sdpprklfks.f46'}</li>
                        <li>&{'sdpprklfks.f47'}</li>
                    </ol>              </td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdpprklfks.f48'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">30.1</td>
                <td width="1082">&{'sdpprklfks.f49'}</td>
            </tr>
            <tr>
                <td valign="top">30.2</td>
                <td>&{'sdpprklfks.f50'}</td>
            </tr>
            <tr>
                <td valign="top">30.3</td>
                <td>&{'sdpprklfks.f51'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdpprklfks.f52'}</strong></li>
<ol type="1" start="31" style="padding-left:15px;">
    <li><strong>&{'sdpprklfks.f53'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">31.1</td>
                <td width="1082">&{'sdpprklfks.f54'}
                    <ol type="a">
                        <li>&{'sdpprklfks.f55'} </li>
                        <li><em>&{'sdpprklfks.f56'}</em></li>
                        <li>&{'sdpprklfks.f57'}</li>
                        <li>&{'sdpprklfks.f58'}</li>
                        <li><em>[&{'sdpprklfks.f59'}]</em><br />
                            <em>[&{'sdpprklfks.f60'}]</em></li>
                        <li>&{'sdpprklfks.f61'}</li>
                        <li>&{'sdpprklfks.f62'}</li>
                        <li>&{'sdpprklfks.f63'}</li>
                        <li>&{'sdpprklfks.f64'}</li>
                    </ol>          </td>
            </tr>
            <tr>
                <td valign="top">31.2</td>
                <td>&{'sdpprklfks.f65'}
                    <ol type="a">
                        <li>&{'sdpprklfks.f66'} </li>
                        <li>&{'sdpprklfks.f67'} </li>
                        <li>&{'sdpprklfks.f68'}</li>
                        <li>&{'sdpprklfks.f69'}</li>
                        <li>&{'sdpprklfks.f70'}</li>
                        <li>&{'sdpprklfks.f71'}</li>
                        <li>&{'sdpprklfks.f72'}</li>
                        <li>&{'sdpprklfks.f73'}</li>
                    </ol>          </td>
            </tr>
            <tr>
                <td valign="top">31.3</td>
                <td><em>[&{'sdpprklfks.f74'}]</em><br />
                    <em>[&{'sdpprklfks.f75'}]</em></td>
            </tr>
            <tr>
                <td valign="top">31.4</td>
                <td>&{'sdpprklfks.f76'}</td>
            </tr>
            <tr>
                <td valign="top">31.5</td>
                <td>&{'sdpprklfks.f77'}
                    <ol type="a">
                        <li>&{'sdpprklfks.f78'}</li>
                        <li>&{'sdpprklfks.f79'}</li>
                        <li>&{'sdpprklfks.f80'}</li>
                        <li>&{'sdpprklfks.f81'} </li>
                    </ol>          </td>
            </tr>
            <tr>
                <td valign="top">31.6</td>
                <td>&{'sdpprklfks.f82'}</td>
            </tr>
            <tr>
                <td valign="top">31.7</td>
                <td>&{'sdpprklfks.f83'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdpprklfks.f84'}</strong></li>
<ol type="1" start="32" style="padding-left:15px;">
    <li><strong>&{'sdpprklfks.f85'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">32.1</td>
                <td width="1082">&{'sdpprklfks.f86'}</td>
            </tr>
            <tr>
                <td valign="top">32.2</td>
                <td>&{'sdpprklfks.f87'}
                    <ol type="a">
                        <li>&{'sdpprklfks.f88'}</li>
                        <li>&{'sdpprklfks.f89'}</li>
                    </ol>              </td>
            </tr>
            <tr>
                <td valign="top">32.3</td>
                <td>&{'sdpprklfks.f90'}
                    <ol type="a">
                        <li>&{'sdpprklfks.f91'}</li>
                        <li>&{'sdpprklfks.f92'}</li>
                        <li>&{'sdpprklfks.f93'}</li>
                        <li>&{'sdpprklfks.f94'} </li>
                        <li>&{'sdpprklfks.f95'} </li>
                        <li>&{'sdpprklfks.f96'}</li>
                        <li>&{'sdpprklfks.f97'}</li>
                        <li>&{'sdpprklfks.f98'}</li>
                        <li>&{'sdpprklfks.f98'}</li>
                        <li>&{'sdpprklfks.f99'} </li>
                    </ol>              </td>
            </tr>
            <tr>
                <td valign="top">32.4</td>
                <td>&{'sdpprklfks.ff'}</td>
            </tr>
            <tr>
                <td valign="top">32.5</td>
                <td>&{'sdpprklfks.g1'}</td>
            </tr>
            <tr>
                <td valign="top">32.6</td>
                <td>&{'sdpprklfks.g2'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdpprklfks.g3'}</strong></li>
<ol type="1" start="33" style="padding-left:15px;">
    <li><strong>&{'sdpprklfks.g4'}</strong>
        <table width="100%" >
            <tr >
                <td colspan="2" valign="top">&{'sdpprklfks.g5'}</td>
            </tr>
            <tr >
                <td width="3%" valign="top">33.1</td>
                <td width="1082">&{'sdpprklfks.g6'}</td>
            </tr>
            <tr>
                <td valign="top">33.2</td>
                <td>&{'sdpprklfks.g7'}
                    <ol type="a">
                        <li>&{'sdpprklfks.g8'}</li>
                        <li>&{'sdpprklfks.g9'}</li>
                    </ol>
                </td>
            </tr>
            <tr>
                <td valign="top">33.3</td>
                <td>&{'sdpprklfks.g10'}</td>
            </tr>
            <tr>
                <td valign="top">33.4</td>
                <td>&{'sdpprklfks.g11'}</td>
            </tr>
            <tr>
                <td valign="top">33.5</td>
                <td>&{'sdpprklfks.g12'}</td>
            </tr>
            <tr>
                <td valign="top">33.6</td>
                <td>&{'sdpprklfks.g13'}
                    <ol type="a">
                        <li>&{'sdpprklfks.g14'}</li>
                        <li>&{'sdpprklfks.g15'}</li>
                        <li>&{'sdpprklfks.g16'}</li>
                        <li>&{'sdpprklfks.g17'}</li>
                        <li>&{'sdpprklfks.g18'}</li>
                        <li>&{'sdpprklfks.g19'}</li>
                    </ol>
                </td>
            </tr>
            <tr>
                <td valign="top">33.7</td>
                <td>&{'sdpprklfks.g20'}
                    <ol type="a">
                        <li>&{'sdpprklfks.g21'}
                            <ol type="1">
                                <li>&{'sdpprklfks.g22'}</li>
                                <li>&{'sdpprklfks.g23'}</li>
                            </ol>
                        </li>
                        <li>&{'sdpprklfks.g24'}</li>
                    </ol>          </td>
            </tr>
            <tr>
                <td valign="top">33.8</td>
                <td><em>[&{'sdpprklfks.g25'}]</em></td>
            </tr>
            <tr>
                <td valign="top">33.9</td>
                <td>&{'sdpprklfks.g26'}</td>
            </tr>
            <tr>
                <td valign="top">33.10</td>
                <td>&{'sdpprklfks.g27'}</td>
            </tr>
            <tr>
                <td valign="top">33.11</td>
                <td>&{'sdpprklfks.g28'}</td>
            </tr>
        </table>
    </li>
</ol>
</ol>
<br />
<h4 class="page-header" id="ldp"><b>&{'sdpprklfks.g29'}</b></h4>
#{include 'lelang/dokumen/template/ldp.html' /}
<br />
<h4 class="page-header" id="bentuk-dok-penawaran"><b>&{'sdpprklfks.g30'}</b></h4>
<ol type="A" style="padding:15px;">
    <li><strong><a href="${doc_path}/BENTUK_PERJANJIAN_KEMITRAAN.pdf" data-attach-file="true">&{'sdpprklfks.g31'}</a></strong></li>
    <li><strong><em><a href="${doc_path}/BENTUK_FORMULIR_REKAPITULASI_PERHITUNGAN_TINGKAT_KOMPONEN_DALAM_NEGERI.pdf" data-attach-file="true">[&{'sdpprklfks.g32'}]</a></em></strong><br />
    </li></ol>
<h4 class="page-header" id="ssuk"><b>&{'sdpprklfks.g33'}</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><strong>&{'sdpprklfks.g34'}</strong></li>
    <ol type="1" style="padding-left:15px;">
        <li><strong>&{'sdpprklfks.g35'}</strong></li>
    &{'sdpprklfks.g36'}
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">1.1</td>
                <td colspan="2">&{'sdpprklfks.g37'}</td>
            </tr>
            <tr valign="top">
                <td>1.2</td>
                <td colspan="2">&{'sdpprklfks.g38'}</td>
            </tr>
            <tr valign="top">
                <td>1.3</td>
                <td colspan="2">&{'sdpprklfks.g39'}</td>
            </tr>
            <tr valign="top">
                <td>1.4</td>
                <td colspan="2">&{'sdpprklfks.g40'}</td>
            </tr>
            <tr valign="top">
                <td>1.5</td>
                <td colspan="2">&{'sdpprklfks.g41'}</td>
            </tr>
            <tr valign="top">
                <td>1.6</td>
                <td colspan="2">&{'sdpprklfks.g42'}</td>
            </tr>
            <tr valign="top">
                <td>1.7</td>
                <td colspan="2">&{'sdpprklfks.g43'}</td>
            </tr>
            <tr valign="top">
                <td>1.8</td>
                <td colspan="2">&{'sdpprklfks.g44'}</td>
            </tr>
            <tr valign="top">
                <td>1.9</td>
                <td colspan="2">&{'sdpprklfks.g45'}</td>
            </tr>
            <tr valign="top">
                <td>1.10</td>
                <td colspan="2">&{'sdpprklfks.g46'}</td>
            </tr>
            <tr valign="top">
                <td>1.11</td>
                <td colspan="2">&{'sdpprklfks.g47'}</td>
            </tr>
            <tr valign="top">
                <td>1.12</td>
                <td colspan="2">&{'sdpprklfks.g48'}</td>
            </tr>
            <tr valign="top">
                <td>1.13</td>
                <td colspan="2">&{'sdpprklfks.g49'}</td>
            </tr>
            <tr valign="top">
                <td>1.14</td>
                <td colspan="2">&{'sdpprklfks.g50'}</td>
            </tr>
            <tr valign="top">
                <td>1.15</td>
                <td colspan="2">&{'sdpprklfks.g51'} </td>
            </tr>
            <tr valign="top">
                <td>1.16</td>
                <td colspan="2">&{'sdpprklfks.g52'}</td>
            </tr>
            <tr valign="top">
                <td>1.17</td>
                <td colspan="2">&{'sdpprklfks.g53'}</td>
            </tr>
            <tr valign="top">
                <td>1.18</td>
                <td colspan="2">&{'sdpprklfks.g54'}</td>
            </tr>
            <tr valign="top">
                <td>1.19</td>
                <td colspan="2">&{'sdpprklfks.g55'}</td>
            </tr>
            <tr valign="top">
                <td>1.20</td>
                <td colspan="2" >&{'sdpprklfks.g56'}</td>
            </tr>
            <tr valign="top">
                <td>1.21</td>
                <td colspan="2">&{'sdpprklfks.g57'}</td>
            </tr>
            <tr valign="top">
                <td>1.22</td>
                <td colspan="2">&{'sdpprklfks.g58'}</td>
            </tr>
            <tr valign="top">
                <td>1.23</td>
                <td colspan="2">&{'sdpprklfks.g59'}</td>
            </tr>
            <tr valign="top">
                <td>1.24</td>
                <td colspan="2">&{'sdpprklfks.g60'}</td>
            </tr>
        </table><br />
        <li><strong>&{'sdpprklfks.g61'}</strong><br />
        &{'sdpprklfks.g62'}</li><br />
        <li><strong>&{'sdpprklfks.g63'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">3.1</td>
                    <td colspan="2"> &{'sdpprklfks.g64'}</td>
                </tr>
                <tr valign="top">
                    <td>3.2</td>
                    <td colspan="2">&{'sdpprklfks.g65'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdpprklfks.g66'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">4.1</td>
                    <td colspan="2">&{'sdpprklfks.g67'}
                        <ol type="a">
                            <li>&{'sdpprklfks.g68'}</li>
                            <li>&{'sdpprklfks.g69'} </li>
                            <li>&{'sdpprklfks.g70'} </li>
                        </ol></td>
                </tr>
                <tr valign="top">
                    <td>4.2</td>
                    <td colspan="2">&{'sdpprklfks.g71'}</td>
                </tr>
                <tr valign="top">
                    <td>4.3</td>
                    <td colspan="2">&{'sdpprklfks.g72'}
                        <ol style="list-style-type: lower-alpha;">
                            <li>&{'sdpprklfks.g73'}</li>
                            <li>&{'sdpprklfks.g74'}</li>
                            <li>&{'sdpprklfks.g75'}</li>
                            <li>&{'sdpprklfks.g76'}</li>
                        </ol></td>
                </tr>
                <tr valign="top">
                    <td>4.4</td>
                    <td colspan="2">&{'sdpprklfks.g77'}</td>
                </tr>
                <tr valign="top">
                    <td>4.5</td>
                    <td colspan="2">&{'sdpprklfks.g78'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdpprklfks.g79'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">5.1</td>
                    <td colspan="2">&{'sdpprklfks.g80'}</td>
                </tr>
                <tr valign="top">
                    <td>5.2</td>
                    <td colspan="2">&{'sdpprklfks.g81'}</td>
                </tr>
                <tr valign="top">
                    <td>5.3</td>
                    <td colspan="2">&{'sdpprklfks.g82'}</td>
                </tr>
                <tr valign="top">
                    <td>5.4</td>
                    <td colspan="2">&{'sdpprklfks.g83'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdpprklfks.g84'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">6.1</td>
                    <td colspan="2">&{'sdpprklfks.g85'}</td>
                </tr>
                <tr valign="top">
                    <td>6.2</td>
                    <td colspan="2">&{'sdpprklfks.g86'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdpprklfks.g87'}</strong><br />
        &{'sdpprklfks.g88'}</li><br />
        <li><em><strong>[&{'sdpprklfks.g89'}</strong></em><br />
            <em>&{'sdpprklfks.g90'}]</em></li><br />
        <li><strong>&{'sdpprklfks.g91'}</strong><br />
        &{'sdpprklfks.g92'}</li><br />
        <li><strong>&{'sdpprklfks.g93'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">10.1</td>
                    <td colspan="2">&{'sdpprklfks.g94'}</td>
                </tr>
                <tr valign="top">
                    <td>10.2</td>
                    <td colspan="2">&{'sdpprklfks.g95'}</td>
                </tr>
                <tr valign="top">
                    <td>10.3</td>
                    <td colspan="2">&{'sdpprklfks.g96'}</td>
                </tr>
                <tr valign="top">
                    <td>10.4</td>
                    <td colspan="2">&{'sdpprklfks.g97'}</td>
                </tr>
                <tr valign="top">
                    <td>10.5</td>
                    <td colspan="2">&{'sdpprklfks.g98'}</td>
                </tr>
                <tr valign="top">
                    <td>10.6</td>
                    <td colspan="2">&{'sdpprklfks.g99'}</td>
                </tr>
                <tr valign="top">
                    <td>10.7</td>
                    <td colspan="2">&{'sdpprklfks.gg'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdpprklfks.h1'}</strong><br />
        &{'sdpprklfks.h2'}</li><br />
        <li><strong>&{'sdpprklfks.h3'}</strong><br />
        &{'sdpprklfks.h4'}</li><br />
        <li><strong>&{'sdpprklfks.h5'}</strong><br />
        &{'sdpprklfks.h6'}</li>
    </ol><br />
    <li><strong>&{'sdpprklfks.h7'}</strong></li>
    <ol type="1" start="14" style="padding-left:15px;">
        <li><strong>&{'sdpprklfks.h8'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">14.1</td>
                    <td colspan="2">&{'sdpprklfks.h9'}</td>
                </tr>
                <tr valign="top">
                    <td>14.2</td>
                    <td colspan="2">&{'sdpprklfks.h10'}</td>
                </tr>
                <tr valign="top">
                    <td>14.3</td>
                    <td colspan="2">&{'sdpprklfks.h11'}</td>
                </tr>
                <tr valign="top">
                    <td>14.4</td>
                    <td colspan="2">&{'sdpprklfks.h12'}</td>
                </tr>
            </table>
        </li><br />
        <strong>&{'sdpprklfks.h13'}</strong>
        <li><strong>&{'sdpprklfks.h14'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">15.1</td>
                    <td colspan="2">&{'sdpprklfks.h15'}</td>
                </tr>
                <tr valign="top">
                    <td>15.2</td>
                    <td colspan="2">&{'sdpprklfks.h16'}</td>
                </tr>
                <tr valign="top">
                    <td>15.3</td>
                    <td colspan="2">&{'sdpprklfks.h17'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdpprklfks.h18'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">16.1</td>
                    <td colspan="2">&{'sdpprklfks.h19'}</td>
                </tr>
                <tr valign="top">
                    <td>16.2</td>
                    <td colspan="2">&{'sdpprklfks.h20'}
                        <ol type="a">
                            <li>&{'sdpprklfks.h21'}</li>
                            <li>&{'sdpprklfks.h22'}</li>
                            <li>&{'sdpprklfks.h23'}</li>
                            <li>&{'sdpprklfks.h24'}</li>
                            <li>&{'sdpprklfks.h25'}</li>
                            <li>&{'sdpprklfks.h26'}</li>
                        </ol>              </td>
                </tr>
                <tr valign="top">
                    <td>16.3</td>
                    <td colspan="2">&{'sdpprklfks.h27'}</td>
                </tr>
                <tr valign="top">
                    <td>16.4</td>
                    <td colspan="2">&{'sdpprklfks.h28'}</td>
                </tr>
                <tr valign="top">
                    <td>16.5</td>
                    <td colspan="2">&{'sdpprklfks.h29'}</td>
                </tr>
                <tr valign="top">
                    <td>16.6</td>
                    <td colspan="2">&{'sdpprklfks.h30'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdpprklfks.h31'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">17.1</td>
                    <td colspan="2">&{'sdpprklfks.h32'}</td>
                </tr>
                <tr valign="top">
                    <td>17.2</td>
                    <td colspan="2">&{'sdpprklfks.h33'}
                        <ol type="a">
                            <li>&{'sdpprklfks.h34'}</li>
                            <li>&{'sdpprklfks.h35'}</li>
                            <li>&{'sdpprklfks.h36'} </li>
                            <li>&{'sdpprklfks.h37'} </li>
                            <li>&{'sdpprklfks.h38'} </li>
                            <li>&{'sdpprklfks.h39'} </li>
                        </ol>              </td>
                </tr>
                <tr valign="top">
                    <td>17.3</td>
                    <td colspan="2">&{'sdpprklfks.h40'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdpprklfks.h41'}</strong><br />
        &{'sdpprklfks.h42'}</li><br />
        <li><strong>Standar</strong><br />
        &{'sdpprklfks.h43'}</li>
        <br />
        <li><strong><em>[&{'sdpprklfks.h44'}</em></strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">20.1</td>
                    <td colspan="2"><em>&{'sdpprklfks.h45'}</em></td>
                </tr>
                <tr valign="top">
                    <td>20.2</td>
                    <td colspan="2"><em>&{'sdpprklfks.h46'}]</em></td>
                </tr>
            </table>
        </li><br />
        <li><strong><em>[&{'sdpprklfks.h47'}</em></strong><br />
            <em>&{'sdpprklfks.h48'}]</em></li><br />
        <li><strong>&{'sdpprklfks.h49'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">22.1</td>
                    <td colspan="2">&{'sdpprklfks.h50'}</td>
                </tr>
                <tr valign="top">
                    <td>22.2</td>
                    <td colspan="2">&{'sdpprklfks.h51'}</td>
                </tr>
                <tr valign="top">
                    <td>22.3</td>
                    <td colspan="2">&{'sdpprklfks.h52'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdpprklfks.h53'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">23.1</td>
                    <td colspan="2">&{'sdpprklfks.h54'}</td>
                </tr>
                <tr valign="top">
                    <td>23.2</td>
                    <td colspan="2">&{'sdpprklfks.h55'}</td>
                </tr>
                <tr valign="top">
                    <td>23.3</td>
                    <td colspan="2">&{'sdpprklfks.h56'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdpprklfks.h57'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">24.1</td>
                    <td colspan="2">&{'sdpprklfks.h58'}</td>
                </tr>
                <tr valign="top">
                    <td>24.2</td>
                    <td colspan="2">&{'sdpprklfks.h59'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdpprklfks.h60'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">25.1</td>
                    <td colspan="2">&{'sdpprklfks.h61'}</td>
                </tr>
                <tr valign="top">
                    <td>25.2</td>
                    <td colspan="2">&{'sdpprklfks.h62'}</td>
                </tr>
                <tr valign="top">
                    <td>25.3</td>
                    <td colspan="2">&{'sdpprklfks.h63'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdpprklfks.h64'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">26.1</td>
                    <td colspan="2">&{'sdpprklfks.h65'}</td>
                </tr>
                <tr valign="top">
                    <td>26.2</td>
                    <td colspan="2">&{'sdpprklfks.h66'}</td>
                </tr>
                <tr valign="top">
                    <td>26.3</td>
                    <td colspan="2">&{'sdpprklfks.h67'}</td>
                </tr>
                <tr valign="top">
                    <td>26.4</td>
                    <td colspan="2">&{'sdpprklfks.h68'}</td>
                </tr>
                <tr valign="top">
                    <td>26.5</td>
                    <td colspan="2">&{'sdpprklfks.h69'}</td>
                </tr>
                <tr valign="top">
                    <td>26.6</td>
                    <td colspan="2">&{'sdpprklfks.h70'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdpprklfks.h71'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">27.1</td>
                    <td colspan="2">&{'sdpprklfks.h72'}</td>
                </tr>
                <tr valign="top">
                    <td>27.2</td>
                    <td colspan="2">&{'sdpprklfks.h73'}</td>
                </tr>
                <tr valign="top">
                    <td>27.3</td>
                    <td colspan="2">&{'sdpprklfks.h74'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'sdpprklfks.h75'}</strong><br />
        &{'sdpprklfks.h76'}</li><br />
        <li><strong>&{'sdpprklfks.h77'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                    <td width="3%">29.1</td>
                    <td colspan="2">&{'sdpprklfks.h78'}</td>
                </tr>
                <tr valign="top">
                    <td>29.2</td>
                    <td colspan="2">&{'sdpprklfks.h79'}</td>
                </tr>
                <tr valign="top">
                    <td>29.3</td>
                    <td colspan="2">&{'sdpprklfks.h80'}</td>
                </tr>
                <tr valign="top">
                    <td>29.4</td>
                    <td colspan="2">&{'sdpprklfks.h81'}</td>
                </tr>
                <tr valign="top">
                    <td>29.5</td>
                    <td colspan="2">&{'sdpprklfks.h82'}</td>
                </tr>
                <tr valign="top">
                    <td>29.6</td>
                    <td colspan="2">&{'sdpprklfks.h83'}</td>
                </tr>
                <tr valign="top">
                    <td>29.7</td>
                    <td colspan="2">&{'sdpprklfks.h84'}</td>
                </tr>
            </table>